.fco-nova{display:inline-block;font:normal normal normal 14px/1 dzqiKy;text-rendering:auto;}
@font-face{font-family:'dzqiKy';src:url('dzqiKy.woff') format('woff');}
.fco-reach{font-family:'dzqiKy';}
@font-face{font-family:'dzqiKy';src:url('dzqiKy.woff') format('woff');}
.fco-ray{font-family:'dzqiKy';}
.fco-home{display:inline-block;font:normal normal normal 14px/1 dzqiKy;text-rendering:auto;}